/* 
Theme Name:		 Genz Child
Theme URI:		 http://spider-themes.net/
Description:	 Genz Child is a child theme of Genz, created by Delwer Hossain
Author:			 Delwer Hossain
Author URI:		 http://spider-themes.net/
Template:		 genz
Version:		 1.0.0
Text Domain:	 genz-child
*/


/*
    Add your custom styles here
*/

.dh-featured-img-single{
    height: auto;
}

/* Related Post */
.dh-related-post-wrap{
    margin: 30px 0;
}
.dh-related-post-wrap h3{
    margin-bottom: 30px;
}
.dh-related-post-wrap .dh-related-post-item-wrap .dh-related-post-item img {
    margin-bottom: 10px;
}
.dh-related-post-wrap .dh-related-post-item-wrap .dh-related-post-item h3 {
    font-weight: 400;
    font-size: var(--genz-font-lg, 15px);
    line-height: 22px;
}
.dh-related-post-wrap .dh-related-post-item-wrap .dh-related-post-item h3 a{
    color: var(--genz-color-gray-500, #94A9C9);
}
.dh-related-post-wrap .dh-related-post-item-wrap .dh-related-post-item h3 a:hover {
    color: var(--genz-color-brand-1, #0EA5EA);
}

/* Author Box */
.rbz-info {
    background: #222f43;
    margin: 30px auto 10px;
    display: block;
    position: relative;
    padding: 35px 25px 25px;
    overflow: hidden;
}
.rbz-info {
    background: #eaebed;
    margin: 30px auto 10px;
    display: block;
    position: relative;
    padding: 35px 25px 25px;
    overflow: hidden;
}
.rbz-info::before {
    content: "";
    display: block;
    width: 100%;
    height: 88px;
    background: var(--genz-background-linear, linear-gradient(90deg, var(--genz-color-gradient-1, #0ea5ea), var(--genz-color-gradient-2, #0bd1d1) 51%, var(--genz-color-gradient-1, #0ea5ea)) var(--x, 0)/200%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
.author {
    font-size: 20px;
    font-family: "Archivo Narrow";
    font-weight: 700 !important;
    padding: 0 !important;
    display: block;
    margin: 0 0 45px !important;
    text-transform: uppercase;
}
.author-photo {
    display: inline-block;
    float: left;
    position: relative;
    z-index: 1;
}
.author-photo img {
    width: 90px;
    height: 90px;
    border-radius: 99em;
    z-index: 1;
    border: 7px solid #eaebed;
}
.about-author {
    z-index: 1;
    position: relative;
    display: inline-block;
}
.author-desc {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6em;
    color: #616161;
}
ul.sosmed-saya {
    display: block;
    overflow: hidden;
    margin: 20px auto 10px;
    padding: 0;
}
ul.sosmed-saya li a,
ul.sosmed-saya li.site {
    display: inline-block;
    margin-right: 7px;
    margin-bottom: 5px;
    font-size: 15px;
    padding: 0;
    width: 45px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    border-radius: 2px;
}
ul.sosmed-saya li {
    display: inline-block;
}
.author a,
.author a:hover {
    color: #fff;
}

ul.sosmed-saya li.site {
    font-family: Consolas, Monaco;
    width: auto;
    background-color: #fff;
    border: 1px solid #bdc3c7;
    padding: 0 15px;
    font-style: italic;
    font-size: 14px;
    color: #999;
}

/* latin */
@font-face {
    font-family: "Archivo Narrow";
    font-style: normal;
    font-weight: 400;
    src: local("Archivo Narrow Regular"), local("ArchivoNarrow-Regular"), url(https://fonts.gstatic.com/s/archivonarrow/v5/DsLzC9scoPnrGiwYYMQXpkU-p1xzoRgkupcXIqgYFBc.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@media screen and (max-width: 600px) {
    .rbz-info {
        padding: 30px 15px 20px;
    }
    .author {
        margin: 5px 0 40px !important;
    }
}

@media screen and (max-width: 480px) {
    .rbz-info {
        margin: 30px auto 10px;
        text-align: center;
    }
    .author-photo {
        display: block;
        float: none;
    }
    .about-author {
        display: block;
        float: none;
        width: 100%;
        text-align: center;
    }
    .author {
        text-align: center;
        display: block;
        margin: 15px 0 25px !important;
    }
    .author-desc {
        text-align: center;
    }
    ul.sosmed-saya {
        display: block;
        text-align: center;
    }
    ul.sosmed-saya li {
        display: inline-block;
        text-align: center;
    }
    .author a,
    .author a:hover {
        color: #888;
    }
}

/* SOCIAL LINKS */
.dh-author-social-wrap {
    margin: 26px 0 0;
    display: block;
    padding: 0;
}
.dh-author-social-wrap a {
    text-decoration: none;
    margin-right: 10px;
}
.dh-author-social-wrap a i {
    margin: 0;
}

/* Menu Item color */
[data-theme="dark"] .header .main-menu li a {
  color: #FFFFFF;
}

/* Mobile featured image design  */
  @media screen and (max-width: 767px) {
  .card-blog-2 .card-image img {
  min-height: auto;
	}
}

.dh-category-list-wrap {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-gap: 20px;
    gap: 11px;
}

@media screen and (max-width: 1024px) {
    .dh-category-list-wrap {
        grid-template-columns: repeat(3,1fr);
    }
}
@media screen and (max-width: 768px) {
    .dh-category-list-wrap {
        grid-template-columns: repeat(2,1fr);
    }
	.card-list-posts .card-info {
		width: 100%;
		float: none;
		clear: both;
	}
	.box-author {
		margin-bottom: 8px !important;
	}
	.card-list-posts.card-list-posts-small .card-image {
		margin: 0 0 10px;
	}
}
@media screen and (max-width: 420px) {
    .dh-category-list-wrap {
        grid-template-columns: repeat(1,1fr);
    }
}
@media screen and ( max-width: 351px ) {
	.card-list-posts .card-info .col-5.text-end{
		width:100%
	}
}
.dh-category-list-wrap li{
    font-size: 14px;
    list-style: none;
}
.dh-category-list-wrap li a{
    color: var(--genz-color-white, #d9d9d9) !important;
    text-decoration: none;
}
.dh-category-list-wrap li img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
}
/*Header Bar css*/
.dh-hero-bar-wrap {
    text-align: center;
    color: #fff;
    padding: 10px;
    background: none;
    background-image: linear-gradient(to right,#2DE086,#20AEC1);
    z-index: 9999 !important;
}
.dh-hero-bar-wrap p {
    margin: 0;
}

.header.stick {
    margin-top: 35px!important;
}

@media screen and ( max-width: 1024px ) {
	.header.stick {
		margin-top: 40px!important;
	}
}
@media screen and ( max-width: 768px ) {
	.header.stick {
		margin-top: 55px!important;
	}
}
@media screen and ( max-width: 425px ) {
	.header.stick {
		margin-top: 70px!important;
	}
}



body.admin-bar .header.stick {
    margin-top: 60px !important;
}
@media screen and ( max-width: 1024px ) {
	body.admin-bar .header.stick {
		margin-top: 70px!important;
	}
}
@media screen and ( max-width: 768px ) {
	body.admin-bar .header.stick {
		margin-top: 106px!important;
	}
}
@media screen and ( max-width: 425px ) {
	body.admin-bar .header.stick {
		margin-top: 120px!important;
	}
}
.dh-footer-floating-btn {
    position: fixed;
    left: 25px;
    bottom: 25px;
	transition: 0.5s;
	display:none;
}
.dh-footer-floating-btn a {
    border-radius: 5px;
    background: none;
    background-image: linear-gradient(to right, #2DE086, #20AEC1);
    padding: 10px;
    min-width: 100px;
    display: block;
    text-align: center;
    color: white;
    font-size: 16px;
    line-height: 21px;
}
.dh-footer-floating-btn:hover {
    transform: translateY(-2px);
    transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.box-banner-4 .banner-image {
    max-width: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 0 !important;
}
.dh-banner-author-bio-wrap {
    border: 1px solid #747474;
    padding: 25px 20px 7px;
    box-sizing: border-box;
    border-radius: 7px;
}
@media screen and ( min-width: 1024px ) {
    body.author .box-banner-4 {
        display: block;
        width: -webkit-fill-available;
        max-width: 100%;
    }
}
.box-banner-4 .banner-image img {
width: auto;
}
@media screen and ( max-width: 1024px ) {
    .box-banner-4 .banner-image {
    	display:block;
        margin-right: 0 !important;
    }
}

@media screen and ( max-width: 991px ) {
    body.author .box-banner-4 {
    width: 100%;
    }
    }